<?php
# ***** BEGIN LICENSE BLOCK *****
# This file is part of DotClear.
# Copyright (c) 2004 Olivier Meunier and contributors. All rights
# reserved.
#
# Contributor: Pierre-Yves Gillier
#
# DotClear is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# DotClear is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with DotClear; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# ***** END LICENSE BLOCK *****

include_once(dirname(__FILE__).'/functions.php');

buffer::str(
'<h2>'.__('Extended Info (gal)').'</h2>'.
'<h3>'.__('Availables informations').'</h3>'
);

# Version de dotclear
buffer::str('<b>'.__('Gallery count').':</b><br/>');
buffer::str(__('Keyword').': <i>galcount</i><br/>'.__('Current Value').':'.dcExtendedInfoGal::getInfo().'<br/><br/>');
buffer::str('<b>'.__('Comments Count').':</b><br/>');
buffer::str(__('Keyword').': <i>commentcount</i><br/>'.__('Current Value').':'.dcExtendedInfoGal::getInfo('commentcount').'<br/><br/>');
buffer::str('<b>'.__('Images Count').':</b><br/>');
buffer::str(__('Keyword').': <i>imgcount</i><br/>'.__('Current Value').':'.dcExtendedInfoGal::getInfo('imgcount').'<br/><br/>');

buffer::str('<h3>'.__('How to use?').'</h3>');
buffer::str(__('Insert this line in your template:').'<br/> &lt;?php echo dcExtendedInfoGal::getInfo(\'XXX\') ?&gt;<br/>');
buffer::str('<br/>'.__('Replace "XXX" by selected keyword.'));
?>
